/*
 Theme Name:   Scaffwise Child Theme
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/* Palette
----------------------
Charcoal     #343433
Gold        #faaf1c
Light Grey    #F1F1F1
----------------------
*/

body{
	overflow-x: hidden;
}
.page-banner{
	position: relative;
}
.page-banner:after{
	content: "";
	position: absolute;
	background-color: rgba(0,0,0,0.4);
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;
}
.page-banner h1{
	position: relative;
	z-index: 2;
}

body.home .title-container{
	display: none;
}
/*slider*/
.rss-banner-title {
	font-size: 60px;
	font-weight: 200;
	margin-bottom: 15px;
}
.rss-banner-description h4{
	font-weight: 400;
	font-size: 28px;
	line-height: 1.3;
}
.rss-banner-description a.button{
	font-family: "Jura", sans-serif;
	font-size: 22px;
	font-weight:600;
	line-height: 1.5;
}

/* Small MOBILE Devices  --------------------- */
	@media only screen and (max-width: 767px){
		.rss-banner-title {
			font-size: 40px;
		}
	}
/*----------------------------------------------*/

.site-logo {
	max-width: 200px;
}

.gform_button.button,
.button{
	border: solid 2px #343433;
	display:inline-block;
	text-decoration:none;
	box-sizing:border-box;
}
.gform_button.button:hover,
.button:hover{
	border: solid 2px #faaf1c;
}

/*testimonials*/
.dsq-slick-slide .testimonial{
	text-align: center;
	font-size: 18px;
	font-weight: 600;
	color: #fff;
}

.dsq-slick-slide .testimonial span{
	font-weight: 200;
	font-size: 15px;
}


/*gravity forms*/
#gform_wrapper_1{
	margin:0 !important;
}
.gform_wrapper .gform_footer {
	padding: 16px 0 10px;
	margin: 0 !important;
	clear: both;
	width: 100%;
	text-align: center;
}
.gform_wrapper li.hidden_label input {
	margin-top: 0 !important;
}

/* projects */
body.blog h2.entry-title{
	font-size: 35px;
	margin-bottom: 12px;
}

body.blog.post-image-below-header.post-image-aligned-left .inside-article .post-image,
body.blog.post-image-aligned-left .inside-article .post-image{
	margin-top:0;
}

/*downloads page*/
.downloadables{
	padding: 0 40px 40px;
}
.downloadables .fa-file-pdf-o{
	font-size: 40px;
	margin-right: 14px;
	color: #faaf1c;
}
.downloadables td{
	border: none;
	border-bottom: 1px solid #E8E8E8;
	padding: 20px 10px;
}
.downloadables table{
	border: none;
}
/*Mobile Scaffolding Responsive Table*/
@media only screen and (max-width: 425px){
	.scaffolding-responsive-table tbody {
		font-size: 15px;
	}
}
@media only screen and (max-width: 375px){
	.scaffolding-responsive-table tbody {
		font-size: 13px;
	}
}
@media only screen and (max-width: 320px){
	.scaffolding-responsive-table tbody {
		font-size: 10px;
	}
}